APIs / TikTok / User Followers

TikTok: User Followers

User Followers from TikTok as JSON. 1 credit per successful call.

GET /v1/tiktok/user-followersNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
unique_idstringOptionalUp to 255 characters
user_idstringOptionalUp to 100 characters
countintegerOptionalAny
timeintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/tiktok/user-followers?user_id=107955&count=50&time=0" \
  -H "X-API-Key: $API_KEY"